CFBundleDisplayName = "Opera";
CFBundleGetInfoString = "Opera 24.0.1558.53, Copyright 1995-2014 Opera Software ASA. Tous droits réservés.";
CFBundleName = "Opera";
NSContactsUsageDescription = "Les détails de vos contacts peuvent vous aider à compléter les formulaires plus rapidement dans Opera.";
NSHumanReadableCopyright = "Copyright 1995-2014 Opera Software ASA. Tous droits réservés.";
